On Tue, Aug 19, 2003 at 07:40:26AM +0900, Rob Lahaye wrote:
> A few weeks ago, there was a troublesome version of ghostscript-gnu
> in the ports, which corrupted my output as you describe (I have
> an HP laser printer). I think it was version 7.07_1; I had to downgrade
> to 7.05 for getting rid of the problem.

Thanks, I did try this but it didn't seem to help :(  I'm sure it's some
Mozilla-specific issue I just can't find out what!

  Thanks for your help,

-lewiz.

-- 
I was so much older then, I'm younger than that now.  --Bob Dylan, 1964.
------------------------------------------------------------------------
-| msn:[EMAIL PROTECTED] | jab:[EMAIL PROTECTED] | url:http://lewiz.net |-

Attachment: pgp00000.pgp
Description: PGP signature

Reply via email to